<?php
/* @var $this AssistantController */
/* @var $model Assistant */

$this->breadcrumbs=array(
	'Assistants'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Assistant', 'url'=>array('index')),
	array('label'=>'Manage Assistant', 'url'=>array('admin')),
);
?>

<h1>Create Assistant</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>